name: Envio de Errores
description: Servicio para enviar errores de aplicaciones
path: /errors/
method: POST
port: 80
parameters:
  - name: app
    description: ID de la aplicación
    type: string
  - name: message
    description: el mensaje a enviar
    type: string